Subject: RE: .EBD question

From: "Hobbs, Will" <[email-masked]>
Date: Fri, 18 Dec 1998 11:12:00 -0800

Could a zero ohm resistor be used to bridge the gap in the current spec?

Will

Hi Mike, all,

Thanks for the reply.

  Unless some disagrees I would like to consider a Bird to
correct this problem.
The problem I see is that the node property can not be 
anything other than a component.  We could add another 
property that is a non-component interconnect and fix this.

best wishes...
Kellee

At 01:16 PM 12/18/98 -0500, you wrote: 
>Kellee,
>
>The Fork/Endfork notation implements what is commonly called a 
>Directed Acyclic Graph. The key term here is "acyclic", meaning 
>you can not have loops. Notations that allow loops, like SPICE, 
>almost always do so by naming the nodes so that multiple references 
>into a node are accepted.
>
>Mike LaBonte
>Cadence Design Systems
>
>Kellee Crisafulli wrote:
>>
>> Hello Ibisians,
>>
>>   This came up in a conversation recently and I did not 
>> know the answer.
>> How do you describe a loop in a trace layout with the 
>> [Path Description] in a .EBD file?
>>
>> For example:
>> Pin 1
>> *
>> *
>> ****
>> *  *
>> ****
>> *
>> *
>> Pin 2
>>
>> [Path Description] LOOP
>> Pin 1
>> Len = 1.0 L = 1.0n C= 2.0p /
>>  Fork
>>  Len = 1.0 L = 1.0n C= 2.0p /
>>  Len = 1.0 L = 1.0n C= 2.0p /
>>  Len = 1.0 L = 1.0n C= 2.0p
>>  Endfork
>> |
>> |now what do I do to close the loop? 
>> |
>> Len = 1.0 L = 1.0n C= 2.0p /
>> Pin 2
>>
>> --------------------------------------------------------- 
>> Have a great day....
>> Kellee Crisafulli at HyperLynx
>> SI,EMC,X-talk and IBIS tools for the Windows platform 
>> E-mail: <mailto:[email-masked]>
>> web:    <http://www.hyperlynx.com>
>> --------------------------------------------------------- 
>